/*

 Theme Name: The Lash Barn

 Author: justpurple webdesign

 Description: The Lash Barn Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

.et_vertical_nav #main-header .container {
    margin: 0 20px;
}

h1.product_title .entry-title {
font-size: 40px;
}

.woocommerce div.product .product_title { 
font-size: 40px;
}

.woocommerce-billing-fields h3 {
font-size: 35px;
}

.product_meta {
display: none;
}

.woocommerce-shipping-fields h3 {
font-size: 35px;
}

h3#order_review_heading {
font-size: 35px;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label {
font-weight: normal;
}

h4 {
font-family: 'Open Sans' !important;
font-weight: 100;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
width: 24%;
margin: 0 1% 1% 0;
}

#top-menu li a {
    font-size: 25pt !important;
}

.et_header_style_centered #top-menu > li > a {
    padding-bottom: 20px !important;
padding-top: 14px !important;
}

h1, h2 {
font-family: 'Cookies' !important;
}

#et-top-navigation {
    font-family: 'Cookies' !important;
}


.ngg-gallery-thumbnail img {
    border: none !important;
    padding: 0px !important;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label, .frm_style_formidable-style.with_frm_style.frm_login_form label {
    text-align: center;
}

@font-face {
  font-family: 'Cookies';
  src: url('http://www.thelashbarn.com.au/cookies&milk-regular.ttf') format('truetype');
} 